Help setting up R4i Gold 3DS Deluxe Edition

Discussion in '3DS - Flashcards & Custom Firmwares' started by papapatoto, Mar 23, 2014.

  1. papapatoto
    OP

    papapatoto Newbie

    Newcomer
    5
    0
    Mar 23, 2014
    United States
    I need help setting this up, i have a 3ds on version 2.1.0-4U (yes it is that old and that un-updated) and whenever i go to the 3ds profile it wont boot into r4i mode, i have formatted it as fat32 and tried putting in the launcher.dat and that still doesn't work. Does anybody know how to properly set this thing up? If you can translate their instructions into proper english that would be nice too.

    Thanks
    ~papapatoto
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,148
    9,501
    Sep 23, 2013
    you need to update to 4.1-4.5 using a retail cart with the appropriate firmware update, do not update via wifi that will update you to 7.x

    list of games you can use
    http://www.eurasia.nu/wiki/index.php/3DS_Games_with_firmware_updates_in_the_4.1_-_4.5_range
     
  3. papapatoto
    OP

    papapatoto Newbie

    Newcomer
    5
    0
    Mar 23, 2014
    United States
    where do i get a retail cart and how do i do this? also what is the list of games?
     
  4. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,148
    9,501
    Sep 23, 2013
    a real game i.e you buy it from a shop, or borrow it from a friend

    look at the link for a list of games that have 4.1 - 4.5 built in
     
  5. papapatoto
    OP

    papapatoto Newbie

    Newcomer
    5
    0
    Mar 23, 2014
    United States
    so if i put this into my 3ds it will update it for me?
     
  6. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,148
    9,501
    Sep 23, 2013
    yes you need one of the games from that list....it has to be a real copy, not a rom, 3DS flash cards only work on 4.1-4.5, you cant use it until you update to 4.x